<!-- @format -->

# Watheia Design System

## Palette (Blue/Gold)

- Blue is often seen as a sign of stability and reliability. Businesses that want to project
  an image of security often utilize blue in their advertising and marketing efforts.
- Blue calls to mind feelings of calmness or serenity. It is often described as peaceful,
  tranquil, secure, and orderly.

Gold

- The color gold is the color of success, achievement and triumph.
- Associated with abundance and prosperity, luxury and quality, prestige and sophistication,
  value and elegance
- Confident, passionate and eye-catching, gold draws attention to itself.

## Resources

- [Material Design Color Tool](https://material.io/resources/color/#!/?primary.color=215c94&secondary.color=f2b705)
- [Example](https://cdn.watheia.org/materials/mdc-example/dist/index.html)
